{
    "dc_identifier": "nl.gm0828.2c.2013.5868920-5",
    "dc_title": "Adviescommissie Ruimte 2013-11-28 - A Bestemmingsplan Bedrijventerrein Euterpelaan-Oss-2013",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oss op 2013-11-28. Onderdeel: A Bestemmingsplan Bedrijventerrein Euterpelaan-Oss-2013.",
    "dc_source": "https://oss.bestuurlijkeinformatie.nl/Agenda/Index/7ce3ac0a-9eba-487a-90e3-022fbe765f1d",
    "dc_publisher": "gm0828",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2025-12-18",
    "foi_publishedDate": "2013-11-28",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Oss",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oss",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "380",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0828.2c.2013.5868920-5",
    "dc_externalIdentifier": "5868968",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-11-28",
    "foi_meetingNumber": "5868920",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0828.2c.2013.5868920-5.doc.1",
            "dc_title": "Voorblad Advies commissie over Bestemmingsplan Bedrijventerrein Euterpelaan-Oss-2013.DOCX",
            "foi_fileName": "Voorblad%20Advies%20commissie%20over%20Bestemmingsplan%20Bedrijventerrein%20Euterpelaan-Oss-2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=af865d12-db49-4694-a712-20ed4ec43a7b"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2013.5868920-5.doc.2",
            "dc_title": "Raadsvoorstel.DOCX",
            "foi_fileName": "Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=258f12cd-eb03-4c5a-9e7e-d105134648c5"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2013.5868920-5.doc.3",
            "dc_title": "Raadsbesluit.DOCX",
            "foi_fileName": "Raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=f1840f13-e6b0-4853-99a3-407d867ad142"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2013.5868920-5.doc.4",
            "dc_title": "Besluit college over Bestemmingsplan Bedrijventerrein Euterpelaan-Oss-2013.PDF",
            "foi_fileName": "Besluit%20college%20over%20Bestemmingsplan%20Bedrijventerrein%20Euterpelaan-Oss-2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=4a6dc81f-debc-4545-a2fc-6812c82dc917"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2013.5868920-5.doc.5",
            "dc_title": "Bijlage paragraaf Handhaving.DOCX",
            "foi_fileName": "Bijlage%20paragraaf%20Handhaving.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=ca8380c2-d9dc-4be3-8471-ff97f0606f5c"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2013.5868920-5.doc.6",
            "dc_title": "Definitief verslag Hoorzitting Euterpelaan geanonimiseerd.doc",
            "foi_fileName": "Definitief%20verslag%20Hoorzitting%20Euterpelaan%20geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=4a51fe87-b08f-40ee-99da-6ee7deb49de9"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2013.5868920-5.doc.7",
            "dc_title": "Definitieve Nota van Zienswijzen.DOC",
            "foi_fileName": "Definitieve%20Nota%20van%20Zienswijzen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=a4b8c576-bc5c-4ba9-97be-3b7f5881120d"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2013.5868920-5.doc.8",
            "dc_title": "Toelichting+regels Euterpelaan.PDF",
            "foi_fileName": "Toelichting%2Bregels%20Euterpelaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=4e1be8af-02f9-4a56-b87f-05d1e2821f97"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2013.5868920-5.doc.9",
            "dc_title": "Verbeelding.PDF",
            "foi_fileName": "Verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=809d885c-98e8-445c-afdf-06d7e608207d"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2013.5868920-5.doc.10",
            "dc_title": "Bijlage uitwerking handhaving.DOC",
            "foi_fileName": "Bijlage%20uitwerking%20handhaving.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=d131daac-1d02-4c25-b9b0-8305450dbb3a"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2013.5868920-5.doc.11",
            "dc_title": "Bijlagenboek bij toelichting 07112013.PDF",
            "foi_fileName": "Bijlagenboek%20bij%20toelichting%2007112013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=fc1be712-8724-443d-920a-be4b2ba78961"
        }
    ]
}